/*
	css reset
*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,table,th,td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
ol,ul {
	list-style:none;
}
/******************************************************************************/
/******************************** END of RESET ********************************/
/******************************************************************************/
body {
	font-family: Arial;
	font-size: 12px;
}
.main-container a { color: #1586a6; }
.main-container a:hover { text-decoration: none; }

.helpdesk-popup {
	position:fixed;
	_position:absolute;
	top:50%;
	z-index:9999;
	width:800px;
	left:50%;
	margin-left:-400px;
	height:500px;
	margin-top:-250px;
}
.main-container {
	width: 900px;
	margin: 0 auto;
	padding: 12px 0 20px;
}
.main-container table td {
	vertical-align:middle;
}
.header .logo1 {
	float: left;
	width: 120px;
}
.header .tp {
	margin-left: 61px;
	margin-bottom: 13px;
}
.header .t1 {
	padding-top: 40px;
}
.header .t1 p {
	float: right;
	width: 300px;
	text-align: right;
	font-size: 12px;
	color: #94a0a9;
}
.header .t1 p a {
	margin: 0 5px;
}
.header .tp .standartbutton {
	float: left;
}
.navs {
	height: 46px;
	background: #023951 url(../images/helpdesk/helpdesk__navs.gif) repeat-x left top;
	margin-bottom: 35px;
}
.navs .main-container {
	padding: 2px 0 0;
}
.btn_wrapper {
	float: left;
	width: 141px;
	margin-right: 14px;
}
.standartbutton {
	width: 153px;
	height: 48px;
	display: block;
	background: #167db7 url(../images/helpdesk/helpdesk__standartbutton.gif) repeat-x left 0px;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	line-height: 48px;
	text-decoration: none;
}
a.standartbutton {
	color: #ffffff;
}
a.standartbutton:hover {
	text-decoration: underline;
}

.close_btn {
    background: url("/images/helpdesk/helpdesk__closebtn.gif") no-repeat scroll left top transparent;
    display: block;
    height: 32px;
    line-height: 32px;
    text-align: center;
    width: 98px;
}
.ticket .message .close_btn {
    float: right;
}
.closeticket_button {
    background: url("/images/helpdesk/helpdesk__closebtn2.gif") no-repeat scroll left top transparent;
    color: #373C3E;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 44px;
    line-height: 44px;
    text-align: center;
    text-decoration: none;
    width: 145px;
}
.ticket .message .closeticket_button {
    float: right;
}
.btn_wrapper2 {
    float: left;
    margin-right: 20px;
	margin-top:10px;
    width: 145px;
}
.btn_tx {
    padding: 23px 0 0 5px;
}
.btn_tx a {
    margin-right: 20px;
}

.nav_l {
	margin-left: 155px;
	/*background: url(../images/helpdesk/helpdesk__border-l.gif) no-repeat left 41px;*/
}
.main-container .nav_r {
	width: 583px;
	height: 60px;
	/*background: url(../images/helpdesk/helpdesk__border-r.gif) no-repeat right 41px;*/
}
.nav {
	height: 37px;
	padding-top: 4px;
	margin: 0 10px 0 8px;
	border-bottom: 7px solid #1586a6;
	_margin-left: 5px;
}
.nav li {
	float: left;
	height: 34px;
	margin-right: 3px;
	background: #ffdb41 url(../images/helpdesk/helpdesk__nav_l.gif) no-repeat left top;
	_width: 10px;
	white-space:nowrap;
}
.nav li a {
	height: 34px;
	display: block;
	padding: 0 15px;
	background: url(../images/helpdesk/helpdesk__nav_r.gif) no-repeat right top;
	line-height: 34px;
	font-size: 12px;
	color: #d05298;
	text-decoration: none;
	white-space:nowrap;
}

.nav li.active,
.nav li.active a {
	text-decoration: underline;
        color: #fff;
        font-weight: bold;
}

.nav li a .tx {
	font-weight: bold;
	color: #0e6195;
}
.nav li a:hover .tx {
	text-decoration: underline;
}
.ticket_list {
	position: relative;
}
.ticket_list .tickets {
	width: 100%;
	padding: 0px;
	border-collapse: separate;
	*border-collapse: collapse;
}
.ticket_list .tickets th {
	height: 37px;
	background: #106a91 url(../images/helpdesk/helpdesk__tickets_header.gif) repeat-x left top;
	font-size: 11px;
	font-weight: bold;
	color: #eef6ff;
	text-align: center;
}
.ticket_list .tickets th p {
	color: #eef6ff !important;
}
.ticket_list .tickets th.id p {
	height: 37px;
	line-height: 37px;
/*	color: #eef6ff !important;*/
	background: url(../images/helpdesk/helpdesk__tickets_header_tl.gif) no-repeat left top;
}
.ticket_list .tickets th.lastupd p {
	height: 37px;
	line-height: 37px;
	background: url(../images/helpdesk/helpdesk__tickets_header_tr.gif) no-repeat right top;
}
.ticket_list .tickets td {
	height: 53px;
	border-top: 1px solid #d8dcdf;
	border-bottom: 1px solid #cacaca;
}
.ticket_list .tickets th .wr {
	width: 100%;
	position: relative;
}
.ticket_list .tickets th .front {
	color: #373c3e;
	text-align: center;
	position: absolute;
	top: -1px;
	left: -1px;
	width: 100%;
}
.ticket_list .tickets .id {
	width: 36px;
	border-left: none;
}
.ticket_list .tickets .status {
	width: 72px;
	text-align: center;
}
.ticket_list .tickets td.status p {
	font-size: 11px;
	font-weight: bold;
	color: #184f76;
}
.ticket_list .tickets .created {
	width: 116px;
}
.ticket_list .tickets .lastupd {
	width: 120px;
	border-right: none;
}
.ticket_list .tickets .subj p {
	margin-left: 15px;
	text-align: left;
}
.ticket_list .tickets .attention {
	background: #fff8b5;
}
.ticket_list .tickets .attention td {
	border-top: 1px solid #e9e295;
	border-bottom: 1px solid #dbd380;
}
.ticket_list .tickets td.id p {
	margin: 0 9px;
	font-size: 11px;
	color: #889bae;
	text-align: right;
}
.ticket_list .tickets td.subj p {
	margin-left: 12px;
	font-size: 12px;
}
.ticket_list .tickets .attention .subj p {
	font-weight: bold;
}
.ticket_list .tickets td.subj p a {
	text-decoration: none;
}
.ticket_list .tickets td.subj p a:hover {
	text-decoration: underline;
}
.ticket_list .tickets .attention .subj p a {
	color: #1578b3;
}
.ticket_list .tickets .attention .created p,
.ticket_list .tickets .attention .lastupd p {
	font-size: 11px;
	color: #415a6c;
	text-align: center;
}
.ticket_list .tickets .open {
	background: #f1f9fc;
}
.ticket_list .tickets .open td {
	border-top: 1px solid #dcedf3;
	border-bottom: 1px solid #cee5ed;
}
.ticket_list .tickets .open .subj p {
	margin-left: 12px;
	font-size: 12px;
}
.ticket_list .tickets .open .subj p a {
	color: #145782;
}
.ticket_list .tickets .complete {
	background: #fff;
}
.ticket_list .tickets .complete td {
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #f0f0f0;
}
.ticket_list .tickets .complete .subj p {
	margin-left: 12px;
	font-size: 12px;
}
.ticket_list .tickets .complete .subj p a {
	color: #7093b1;
}
.ticket_list .tickets .open .created p,
.ticket_list .tickets .open .lastupd p,
.ticket_list .tickets .complete .created p,
.ticket_list .tickets .complete .lastupd p {
	font-size: 11px;
	color: #92a8b7;
	text-align: center;
}
.paginator_wrapper {
	height: 46px;
	background: #dce6f2 url(../images/helpdesk/helpdesk__paginator.gif) repeat-x left top;
	position: relative;
	margin-top: -1px;
}
.paginator_wrapper .sl {
	height: 46px;
	background: url(../images/helpdesk/helpdesk__paginator_l.gif) no-repeat left top;
}
.paginator_wrapper .sr {
	height: 46px;
	background: url(../images/helpdesk/helpdesk__paginator_r.gif) no-repeat right top;
}
.paginator_wrapper .prev {
	float: left;
	text-align: right;
}
.paginator_wrapper .next {
	float: right;
	text-align: left;
}
.paginator_wrapper .prev,
.paginator_wrapper .next {
	width: 145px;
	height: 46px;
	font-size: 18px;
	color: #5d5458;
	line-height: 46px;
}
.paginator_wrapper .prev a,
.paginator_wrapper .next a {
	font-size: 12px;
	font-weight: bold;
	color: #318ec3;
	vertical-align: middle;
}
.paginator_wrapper .p_container {
	height: 43px;
	margin: 0 245px;
	background: #fff url(../images/helpdesk/helpdesk__paginator2.gif) repeat-x left top;
}
.paginator_wrapper .p_containerl {
	height: 43px;
	background: url(../images/helpdesk/helpdesk__paginator2_l.gif) no-repeat left top;
}
.paginator_wrapper .p_container ul.pages {
	height: 43px;
	background: url(../images/helpdesk/helpdesk__paginator2_r.gif) no-repeat right top;
	text-align: center;
	line-height: 38px;
}
.paginator_wrapper .p_container ul.pages li {
	display: inline;
	vertical-align: middle;
	font-size: 12px;
	color: #b9c4cb;
}
.paginator_wrapper .p_container ul.pages li a.page {
	background: #f1f1f1;
	padding: 2px 5px;
	border-bottom: 1px solid #b9c4cb;
	font-size: 12px;
	font-weight: bold;
	color: #68767f;
	text-decoration: none;
}
.paginator_wrapper .p_container ul.pages li a.page:hover {
	background: #ddd;
}
.paginator_wrapper .p_container ul.pages li.active a.page {
	background: #3183c5;
	border-color: #fff;
	color: #fff;
}
.message_poster {
	background: #f1f1f1 url(../images/helpdesk/helpdesk__border_l.gif) repeat-y left top;
	color: #455b66;
	margin-bottom: 20px;
	zoom:1;
}
/*
.message_poster .r { background: url(../images/helpdesk/helpdesk__border_r.gif) repeat-y right top; }
.message_poster .t { background: url(../images/helpdesk/helpdesk__border_t.gif) repeat-x left top; }
.message_poster .b { background: url(../images/helpdesk/helpdesk__border_b.gif) repeat-x left bottom; }
.message_poster .tl { background: url(../images/helpdesk/helpdesk__border_tl.gif) no-repeat left top; }
.message_poster .tr { background: url(../images/helpdesk/helpdesk__border_tr.gif) no-repeat right top; }
.message_poster .bl { background: url(../images/helpdesk/helpdesk__border_bl.gif) no-repeat left bottom; }
.message_poster .br { background: url(../images/helpdesk/helpdesk__border_br.gif) no-repeat right bottom; padding: 30px 40px 35px 30px; }
*/

.message_poster .r  {border:solid 1px #d5d5d5;}
.message_poster .t  {}
.message_poster .b  {}
.message_poster .tl {}
.message_poster .tr {}
.message_poster .bl {}
.message_poster .br {padding: 30px 40px 35px 30px; }


.message_poster textarea {
	width: 100%;
	height: 125px;
	background: #fff;
	border: 1px solid #d5d5d5;
	margin-bottom: 10px;
	padding: 5px;
}
.message_poster p {
	margin-bottom: 4px;
	color: #455b66;
}
.message_poster .small {
	font-size: 11px;
}
.message_poster .delete_attach {
	float: right;
	background: url(../images/helpdesk/helpdesk__icon_delete.gif) no-repeat left center;
	padding: 2px 0 4px 19px;
	font-size: 11px;
	color: #1888bc;
}
.message_poster .label {
	float: left;
	width: 66px;
	text-align: right;
	line-height: 24px;
}
.message_poster .grey {
	color: #8f898c;
}
.message_poster .dr {
	margin-left: 76px;
}
.message_poster .dr .txt {
	height: 24px;
	line-height: 26px;
	border: 1px solid #d5d5d5;
	width: 45%;
	color: #455b66;
	_margin: -31px 0 5px;
	padding: 0 5px;
}
.message_poster .selector {
	height: 24px;
	line-height: 26px;
	border: 1px solid #d5d5d5;
	width: 310px;
	color: #455b66;
	margin-bottom: 10px;
}
.message_poster .button {
	padding: 3px 6px;
	margin-bottom: 3px;
}
.message_poster h2{
	font-size:16px;
	font-family: tahoma;
}

.message_poster .header_contact_form{
	clear:both;
	height:30px;
	text-align:center;
}


.message_poster .submit_button {
	width: 145px;
	height: 46px;
	border: none;
	background: url(../images/helpdesk/helpdesk__standartbutton2.gif) no-repeat left top;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	line-height: 46px;
	cursor: pointer;
	margin-right: 10px;
	vertical-align: middle;
}
.message_poster .helpdesk_closer {
	float: right;
	margin:-26px -35px 10px 0;
	cursor: pointer;
}
.message_poster .row {
	height: 40px;
	line-height: 40px;
	margin-top: 18px;
}
.message_poster .row .dark {
	color: #252525;
}
.message_poster .screenshot-problem {
	margin-bottom: 5px;
	font-size: 11px;
	color: #879BA4;
}

.ticket {
	margin: 20px 0 10px;
	zoom:1;
}
.ticket h1 {
	font-size: 16px;
	font-weight: bold;
	color: #576066;
	margin-bottom: 30px;
}
.ticket h2 {
	font-size: 14px;
	font-weight: bold;
	color: #1586a6;
	margin-bottom: 10px;
}
.ticket h2 .timestamp {
	font-size: 11px;
	font-weight: lighter;
	color: #4b687b;
	margin-left: 20px;
}
.ticket .message {
	margin-bottom: 14px;
	position: relative;
	border: 1px solid #e9e9e9;
	zoom:1;
	display:block;
	width:732px;
}
.ticket .message .shd1 {
	border: 1px solid #ececec;
}
.ticket .message .shd2 {
	background: #f1f1f1;
	border: 1px solid #efefef;
	padding: 30px 80px 25px 59px;
	zoom:1;
}
.message .tl ,
.message .tr,
.message .bl,
.message .br {
	width: 9px;
	height: 8px;
	overflow: hidden;
	position: absolute;
}
.message .tl {
	background: url(../images/helpdesk/messageposter__corner_tl.gif) no-repeat left top;
	top: -1px;
	left: -1px;
}
.message .tr {
	background: url(../images/helpdesk/messageposter__corner_tr.gif) no-repeat left top;
	top: -1px;
	right: -1px;
	_right: -2px;
}
.message .bl {
	background: url(../images/helpdesk/messageposter__corner_bl.gif) no-repeat left top;
	bottom: -1px;
	left: -1px;
	_bottom: -2px;
}
.message .br {
	background: url(../images/helpdesk/messageposter__corner_br.gif) no-repeat left top;
	bottom: -1px;
	right: -1px;
	_bottom: -2px;
	_right: -2px;
}
.ticket .message p {
	color: #576066;
	margin-bottom: 5px;
}
.ticket .message a {
	color: #1888bc;
}
.ticket .message .attachments {
	padding-top: 20px;
}
.ticket .message .attachments .attachment {
	line-height: 14px;
	margin: 0 0 2px 0;
}
.ticket .message .attachments .attachment img {
	vertical-align: middle;
}
.ticket .lbl {
	float: left;
	width: 90px;
	text-align: left;
	color: #91a4ae;
}
.ticket .lbl .small {
	font-size: 9px;
	padding: 0;
	color: #4b687b;
}
.ticket .sub {
	margin-left: 108px;
}
.ticket .answer_block {
	padding-left: 28px;
}
.ticket .answer_block .shd2 {
	padding-left: 33px;
}
.ticket .answer_block .p.txt {
	margin-left: 105px;
}
.ticket .support_answer  {
	background: url(../images/helpdesk/helpdesk__support.gif) no-repeat left 5px;
}
.ticket .support_answer .message  {
	border-color: #f7eab7;
}
.ticket .support_answer .shd1 {
	border-color: #faedb9;
}
.ticket .support_answer .shd2 {
	background: #fff2bd;
	border-color: #fcf0bb;
}
.ticket .support_answer .tl {
	background: url(../images/helpdesk/messageposter__corner_support_tl.gif) no-repeat left top;
	width: 44px;
	height: 9px;
}
.ticket .support_answer .tr {
	background: url(../images/helpdesk/messageposter__corner_support_tr.gif) no-repeat left top;
}
.ticket .support_answer .bl {
	background: url(../images/helpdesk/messageposter__corner_support_bl.gif) no-repeat left top;
}
.ticket .support_answer .br {
	background: url(../images/helpdesk/messageposter__corner_support_br.gif) no-repeat left top;
}
.ticket .your_answer .tl {
	background: url(../images/helpdesk/messageposter__corner_support_tly.gif) no-repeat left top;
	width: 44px;
	height: 12px;
}
.logginer {
	width: 505px;
	margin: 20px auto 0;
}
.logginer h4{
	font-weight: lighter;
	font-size: 14px;
	color: #1b1b1b;
	text-align: left;
	margin: 80px 0 30px;
}
.logginer .logginer_block {
	margin: 0 -60px 0 -30px;
}
.logginer .logginer_block p {
	font-family: arial;
	font-size:12px;
	color: #455b66;
}
.logginer .logginer_block p a {
	color: #1586a6;
}
.logginer .logginer_block .row {
	margin-bottom: 5px;
	margin-top: 8px;
	height: 24px;
	line-height: 24px;
}
.logginer .logginer_block .row .label {
	float: left;
	width: 80px;
	text-align: right;
	margin-right: 14px;
}
.logginer .logginer_block .row .cr {
	float: left;
	width: 215px;
	margin-right: 14px;
}
.logginer .logginer_block .row .cr input.tx {
	width: 215px;
	border: none;
	line-height: 24px;
	height: 24px;
	font-family: arial;
	font-size:12px;
	color: #455b66;
}
.logginer .logginer_block .row .xr {
	float: left;
	width: 135px;
}
.logginer .logginer_block .row .btton {
	float: left;
	width: 145px;
	height: 46px;
	border: none;
	background: url(../images/helpdesk/helpdesk__standartbutton2.gif) no-repeat left top;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	line-height: 46px;
	cursor: pointer;
	margin-right: 10px;
	vertical-align: middle;
	text-align: center;
}
.logginer .logginer_block .row .small {
	font-size: 12px;
	line-height: normal;
	color: #252525;
	padding-top: 5px;
}



.pusher { clear: both; *height: 1px; *overflow: hidden; }
























/*

.helpdesk_block {
	background: url(../images/helpdesk/helpdesk_ico2.gif) no-repeat 35px top;
	margin: 0 0 0 -40px;
	padding-top: 40px;
	padding-bottom: 40px;
	width: 815px;
}
.helpdesk_block .helpdesk_wrapper {
	padding-left: 270px;
}
.helpdesk_block .t {
	min-height: 70px;
	_height: 70px;
	padding-bottom: 65px;
}
.helpdesk_block .t h1 {
	font-size: 36px !important;
	color: #1586a6;
}
.helpdesk_block .t p {
	font-size: 14px !important;
	color: #34484f;
}

.helpdesk_block .blc { margin-bottom: 20px; margin-left: 110px; }
.helpdesk_block .button {
	width: 131px;
	height: 35px;
	background: url(../images/helpdesk/helpdesk_button.gif) no-repeat left top;
	border: none;
	font-size: 12px;
	font-weight: bold;
	color: #387283;
	cursor: pointer;
}
.helpdesk_block .tx {
	width: 442px;
	height: 25px;
	border: none;
	background: #e5eaec url(../images/helpdesk/helpdesk_tx.gif) repeat-x left top;
	font-size: 14px;
	color: #2a2627;
	line-height: 25px;
}
.helpdesk_block .txx {
	width: 545px;
	height: 130px;
	border: none;
	background: #e5eaec url(../images/helpdesk/helpdesk_tx.gif) repeat-x left top;
	font-size: 14px;
	color: #2a2627;
	margin-bottom: 10px;
}
.helpdesk_block .label {
	float: left;
	width: 150px;
	font-size: 14px;
	color: #2a2627;
	text-align: right;
	padding-top: 3px;
	line-height: 25px;
}
.helpdesk_block .r {
	margin-left: 160px;
	padding-top: 3px;
}
.helpdesk_block .block1 {
	width: 698px;
	height: 110px;
	margin-left: 115px;
	margin-bottom: 10px;
	background: #f4f4f4 url(../images/helpdesk/helpdesk_block1.gif) no-repeat left top;
}
.helpdesk_block .block1 .wr { padding-top: 30px; margin-left: 230px; }
.helpdesk_block .block2 {
	width: 698px;
	height: 141px;
	margin-left: 115px;
	margin-bottom: 20px;
	background: #f4f4f4 url(../images/helpdesk/helpdesk_block2.gif) no-repeat left top;
}
.helpdesk_block .block2 .wr { padding-top: 30px; margin-left: 230px; }
.helpdesk_block .block3 {
	width: 698px;
	height: 114px;
	margin-left: 115px;
	background: #f4f4f4 url(../images/helpdesk/helpdesk_block3.gif) no-repeat left top;
}
.helpdesk_block .block3 .wr { padding-top: 30px; margin-left: 230px; }
.helpdesk_block .r1 {
	font-size: 14px;
	color: #636363;
	margin-bottom: 5px;
}
.helpdesk_block .r2 {
	font-size: 14px;
	color: #9c9c9c;
	margin-bottom: 5px;
}
.helpdesk_block .r1 a {
	font-size: 14px;
	color: #1586a6;
}
.helpdesk_block .r1 .pink {
	font-size: 14px;
	color: #e257a3;
}
*/

#recaptcha_widget_div {
	width: 450px;
}